<?php
$z[0]=Array("field","",29,57);
$z[0][4]['name']="typeurl";
$z[1]=Array("field","",103,132);
$z[1][4]['name']="typename";
$z[2]=Array("sql","\r\n       <a href=\"[field:typedir/]\">[field:typename/]</a>\r\n   ",167,321);
$z[2][4]['sql']="Select * from dede_arctype where reid=~id~ ORDER BY id limit 0,7";

?>